.btn-primary {
    background-color: #3498db !important;
    border-color: #3498db !important;
}

.text-primary {
    color: #3498db !important;
}


.btn-danger, .alert-danger {
    background-color: #f13b3b !important;
    border-color: #f13b3b !important;
}

.text-danger {
    color: #f13b3b !important;
}

.btn-success, .alert-success {
    background-color: #2ecc71 !important;
    border-color: #2ecc71 !important;
}

.text-success {
    color: #2ecc71 !important;
}

.text-warning {
    color: #e67e22 !important;
}

.btn-warning, .alert-warning {
    background-color: #e67e22 !important;
    border-color: #e67e22 !important;
    color: white;
}
